/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
/* Global properties ======================================================== */
html {
	width:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#7f7f7f;
	min-width:980px;
	background:#000
}
.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
.bg {
	width:100%;
	background:center 0 no-repeat;
}
.main {
	width:960px;
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:25px;
}
.container {
	width:960px;
	padding:0;
	margin:0 auto;
}
a {
	color:#7f7f7f;
	outline:none;
}
a:hover {
	text-decoration:none;
}

.col-1, .col-2, .column-1, .column-2 {
	float:left;
}

.col-3, .col-4 {
	float:right;
}

.wrapper {
	width:100%;
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
p {
	margin-bottom:18px;
}
.p1 {
	margin-bottom:8px;
}
.p1-submenu
{
	margin-top:15px;
	margin-bottom:10px;
}
.p2 {
	margin-bottom:15px;
}
.p3 {
	margin-bottom:30px;
}
.p4 {
	margin-bottom:40px;
}
.p5 {
	margin-bottom:50px;
}
.reg {
	text-transform:uppercase;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.it {
	font-style:italic;
}
.color-1 {
	color:#fff;
}
.color-2 {
	color:#c42e02;
}
.color-3 {
	color:#769e02 !important;
}
.img-border {
	border:10px solid #fff;
}
/*********************************boxes**********************************/
.indent {
	padding:20px;
}
.indent-left {
	padding-left:0px;
}
.indent-right {
	padding-right:50px;
}
.indent-bot {
	margin-bottom:20px;
}
.indent-bot2 {
	margin-bottom:30px;
}
.indent-bot3 {
	margin-bottom:45px;
}
.prev-indent-bot {
	margin-bottom:0px;
}
.img-indent-bot {
	margin-bottom:25px;
}
.margin-bot {
	margin-bottom:35px;
}
.img-indent {
	float:left;
	margin:0 20px 0px 0;
}
.img-indent2 {
	float:left;
	margin:0 13px 0px 0;
}
.img-indent-r {
	float:right;
	margin:0 0px 0px 40px;
}
.buttons a:hover {
	cursor:pointer;
}
.menu li a, .list-1 li a, .link, .button-1, .button-2, h1 a {
	text-decoration:none;
}

#slideShow {
	background-image: url(../images/slideshow/1.jpg);
    width:210px;
	height:250px;
	background-repeat: no-repeat;
	background-position: center top;
}

#facebookOffer {
	background-image: url(../images/facebook/FacebookOffer1.jpg);
    width:290px;
	height:104px;
	background-repeat: no-repeat;
	background-position: center top;
}

/*********************************header*************************************/
header {
	width:100%;
	background:#f2f2f2;
	position:relative;
	z-index:2;
}

 p.subs {
    display: inline;
    font: normal 50px "Courier New", Courier, monospace;
    color: #000;
    background: #CCC;
	filter:alpha(opacity=70); /* IE */
    -moz-opacity:0.7; /* Mozilla */
    opacity: 0.7; /* CSS3 */
    padding: -1px 0 1px 0;
    white-space: pre-line; /* Not understood by IE, use manual br for IE */
  }
  
   p.subs span {
    
    left: 5px;
	z-index: 100;
  }

 p.subs br {
      display: inline;
 }

 div#column {
	top: 250px;
    position:absolute;
	z-index: 100;
	width:940px;
	height:166px;

  }

.row-top {
	width:100%;
	padding:10px 0;
	background:#000;
}
h1 {
	padding:0px 0 0 10px;
	float:left;
}
h1 a {
	display:inline-block;
	font-size:50px;
	font-weight:normal;
	line-height:1.4em;
	color:#fff;
	letter-spacing:-3px;
	margin-top:-10px;
}
h1 a span {
	color:#c52e02
}
h2 {
	font-size:60px;
	font-weight:normal;
	line-height:108px;
	color:#fff;
	text-align:center;
}
h2 span {
	color:#000;
}
#page1 h2 {
	margin-bottom:9px;
}
/***** menu *****/
.menu {
	padding:26px 10px 0 0;
	float:right;
}
.menu li {
	float:left;
	padding-left:40px;
}
.menu li a {
	font-size:14px;
	line-height:18px;
	padding:0;
	color:#fff;
}
.menu li a.active, .menu > li > a:hover {
	color:#c52e02;
}
.row-bot {
	width:100%;
	background:url(../images/row-bot-tail.gif) center top repeat-x;
}
.row-bot-bg {
	width:100%;
	min-height:122px;
	background:url(../images/row-bot-bg.jpg) center top no-repeat;
}
/***** slider *****/
.slider-wrapper {
	width:940px;
	height:350px;
	padding:10px;
	background:#fff;
	overflow:hidden;
	box-shadow: 3px 3px 5px #888888;
}
.shadow
{
	box-shadow: 3px 3px 5px #888888;
}
.slider {
	width:940px;
	height:350px;
}

.logo
{
	position:absolute;	
}

.slogan
{
	line-height:108px;
	margin-left: 125px;
	top: 33px;
	position:relative;	
}

.items {
	display:none;
}
.pagination {
	position:absolute;
	left:427px;
	bottom:19px;
	z-index:99;
}
.pagination li {
	float:left;
	padding-right:4px;
}
.pagination a {
	display:block;
	width:26px;
	height:26px;
	background:url(../images/slider-pagination.png) right top no-repeat;
	cursor:pointer;
}
.pagination li.current a {
	cursor:default;
}
.pagination li.current a,  .pagination a:hover {
	background-position:left top;
}
/*********************************content*************************************/
#content {
	width:100%;
	padding:15px 0 50px;
	background:#f2f2f2;
	position:relative;
	z-index:1;
}
.spacer-1 {
	width:100%;
	background: 217px 0 repeat-y;
}
h3 {
	font-size:24px;
	line-height:2em;
	color:#404040;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:5px;
}

.space{
	margin-top: 10px;
}

.boxheading {
	font-size:18px;
	line-height:1.5em;
	color:#ffffff;
	background-color:#769e02;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:5px;
	padding-left:5px;
}

.breif {
	font-size:24px;
	line-height:1em;
	color:#7f7f7f;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:0px;
}

.desc {
	font-size:12px;
	line-height:2em;
	color:#d53a03;
	font-weight:normal;
	letter-spacing:0px;
	margin-left: 3px;
	margin-bottom:0px;
}

h5 {
	margin-bottom:2px;
}
h6 {
	color:#769e02;
}
.border-bot {
	width:100%;
	padding-bottom:20px;
	background: 0 bottom repeat-x;
}
.box {
	width:100%;
	background:0 0 repeat-x;
}
.button-1 {
	display:inline-block;
	padding:12px 19px;
	font-size:13px;
	line-height:1.23em;
	color:#fff;
	background:url(../images/button1-tail.gif) 0 0 repeat-x #c42e02;
	cursor:pointer;
}
.button-1:hover {
	background:#c42e02;
}
.button-2 {
	display:inline-block;
	padding:12px 19px;
	font-size:13px;
	line-height:1.23em;
	color:#fff;
	background:url(../images/button2-tail.gif) 0 0 repeat-x #779f02;
	cursor:pointer;
}
.button-2:hover {
	background:#779f02;
}
.list-1 li {
	line-height:18px;
	padding:6px 0 6px 20px;
	background:url(../images/marker-1.png) 0 12px no-repeat;
}
.list-1 a {
	display:inline-block;
	color:#7f7f7f;
}
.list-1 a:hover {
	color:#d53a03;
	text-decoration:underline;
}
.list-1 span {
	display:block;
	line-height:25px;
	padding:8px 0 17px;
}
.list-1 strong {
	display:block;
}
.list-2 {
	width:270px;
}
.list-2 dt {
	font-weight:bold;
	margin-bottom:5px;
}
.list-2 dt, .list-2 dd {
	width:100%;
	overflow:hidden;
}
.list-2 em {
	font-style:normal;
	float:left;
}
.list-2 span {
	float:right;
	text-align:right;
	width:auto;
	font-weight:normal;
}
.list-2 dt span {
	font-weight:bold;
}
.price-list li {
	overflow: hidden;
	vertical-align: top;
	line-height: 18px;
	padding:6px 0 6px 20px;
	background:url(../images/marker-2.png) 0 12px no-repeat;
}
.price-list strong {
	display: block;
	overflow: hidden;
}
.price-list span {
	float: right;
	color: #7f7f7f;
}
.price-list a {
	float: left;
	text-decoration: none;
	color: #7f7f7f;
}
.price-list a:hover {
	color:#81a60b;
	text-decoration:underline;
}
.link:hover {
	text-decoration:underline;
}
.link-1 {
	display:inline-block;
	font-size:14px;
	padding-right:8px;
	background:right 8px no-repeat;
}
.link-1:hover {
	color:#fff;
}
.text-1 {
	font-size:14px;
}
dl span {
	float:left;
	width:96px;
	font-weight:bold;
}
/***** bx-slider *****/
.bx-wrapper {
	overflow:hidden;
	position:relative;
}
#page2 .bx-wrapper {
	width:450px !important;
	height:545px;
}
#page7 .bx-wrapper {
	width:450px !important;
	height:545px;
}
#page3 .bx-wrapper {
	width:960px !important;
	height:600px;
}
.bx-window {
	height:510px;
	overflow:hidden;
	width:100%;
	position:relative;
}
#page3 .bx-window {
	height:710px;
}
#slider {
	width:100%;
	height:510px;
	overflow:hidden;
}
#slider > div {
	overflow:hidden;
	width:160px;
	height:510px;
}
#slider figure {
	margin-bottom:8px;
}
#slider-1 > div {
	overflow:hidden;
	width:240px;
	height:550px;
}
#slider-1 figure {
	margin-bottom:10px;
}
#slider-1 h5 {
	margin-bottom:0px
}
#slider-2 > div {
	overflow:hidden;
	width:240px;
	height:550px;
}
#slider-2 figure {
	margin-bottom:10px;
}
#slider-2 h5 {
	margin-bottom:0px
}

#slider-3 > div {
	overflow:hidden;
	width:240px;
	height:550px;
}
#slider-3 figure {
	margin-bottom:10px;
}
#slider-3 h5 {
	margin-bottom:0px
}

#slider-4 > div {
	overflow:hidden;
	width:240px;
	height:550px;
}
#slider-4 figure {
	margin-bottom:10px;
}
#slider-4 h5 {
	margin-bottom:5px
}

#slider-5 > div {
	overflow:hidden;
	width:240px;
	height:550px;
}
#slider-5 figure {
	margin-bottom:10px;
}
#slider-5 h5 {
	margin-bottom:5px
}

#slider-6 > div {
	overflow:hidden;
	width:240px;
	height:550px;
}
#slider-6 figure {
	margin-bottom:10px;
}
#slider-6 h5 {
	margin-bottom:5px
}

#slider-7 > div {
	overflow:hidden;
	width:240px;
	height:550px;
}
#slider-7 figure {
	margin-bottom:10px;
}
#slider-7 h5 {
	margin-bottom:5px
}

.bx-next {
	display:inline-block;
	font-size:19px;
	line-height:1.2em;
	color:#72ad1a;
	text-transform:capitalize;
	text-decoration:none;
	position:absolute;
	z-index:99;
	left:63px;
	bottom:4px;
}
.bx-prev {
	display:none !important;
}
.bx-pager {
	padding:16px 0 0 0;
	text-align:center;
}
#page3 .bx-pager {
	text-align:right;
	padding:23px 0px 0 0;
}
.pager-link {
	display:inline-block;
	color:#c42e02;
	margin-right:12px;
	cursor:pointer;
	text-decoration:none;
}
.pager-link:hover, .pager-active {
	color:#7f7f7f;
}
.pager-active {
	cursor:default;
}
/***** Lightbox image *****/
.lightbox-image {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
}
.lightbox-image img {
	position:relative;
	z-index:1;
}
.lightbox-image span {
	display:inline-block;
	position:absolute;
	left:0px;
	top:-100%;
	width:100%;
	height:100%;
	background:url(../images/magnify.png) no-repeat 50% 50%;
	z-index:2;
	padding:0;
}

/***** subscribe form *****/
#subscribe-form {
	display:block;
	width:100%;
}
#subscribe-form label {
	display:block;
	height:40px;
	padding-left: 8px;
	overflow:hidden;
}
#subscribe-form input {
	width:180px;
	font-size:12px;
	line-height:1.25em;
	color:#808080;
	padding:2px 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #81a60b;
	background:#fff;
	outline:none;
}
.label-form {
	float:left;
	display:block;
	line-height:24px;
	width:70px;
}
/***** contact form *****/
#contact-form {
	display:block;
	width:100%;
}
#contact-form label {
	display:block;
	height:30px;
	overflow:hidden;
}
#contact-form input {
	float:left;
	width:232px;
	font-size:12px;
	line-height:1.25em;
	color:#808080;
	padding:2px 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #81a60b;
	background:#fff;
	outline:none;
}
#contact-form select {
	float:left;
	width:253px;
	font-size:12px;
	line-height:1.25em;
	color:#808080;
	padding:3px 3px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #81a60b;
	background:#fff;
	outline:none;
}
#contact-form textarea {
	float:left;
	height:204px;
	width:450px;
	max-height:204px;
	max-width:450px;
	font-size:12px;
	line-height:1.25em;
	color:#808080;
	padding:5px 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #81a60b;
	background:#fff;
	overflow:auto;
	outline:none;
}
.text-form {
	float:left;
	display:block;
	line-height:24px;
	width:115px;
}
.buttons {
	padding:10px 0 0 0;
	text-align:right;
}
.buttons a {
	margin-left:6px;
	padding:12px 35px;
}
/****************************footer************************/
footer {
	width:100%;
	padding:23px 0 30px;
	color:#fff;
}
footer a {
	color:#c42e02;
}
footer span {
	display:block;
}
footer .main {
	font-size:11px;
	line-height:20px;
}
.list-services {
	padding:0;
}
.list-services li {
	float:left;
	padding:0 0 0 10px;
}

#ft-row-1-rt { width:99.5%; position:absolute; height:16px; margin-top:2px; margin-right:5px;}

.fb-like
{
	margin-top:0px;
	text-align:right;
	width:95.4%;
}

#ft-row-1-rt ul, #ft-row-1-rt li { list-style:none; display:inline;}

#ft-row-1-rt li a { float:right; background:url(../images/social-icons.gif); outline:none; margin-right:5px;}

#ft-row-1-rt li a.google-plus, #ft-row-1-rt li a.google-plus:hover, #ft-row-1-rt li a.twitter01, #ft-row-1-rt li a.twitter01:hover, #ft-row-1-rt li a.facebook, #ft-row-1-rt li a.facebook:hover, #ft-row-1-rt li a.youtube, #ft-row-1-rt li a.youtube:hover, #ft-row-1-rt li a.slideshare, #ft-row-1-rt li a.slideshare:hover, #ft-row-1-rt li a.feeds, #ft-row-1-rt li a.feeds:hover { height:16px; width:16px; text-indent:-10000px; }

#ft-row-1-rt li a.google-plus { background-position:0px 0px; }

#ft-row-1-rt li a.google-plus:hover { background-position:0px -17px; }

#ft-row-1-rt li a.twitter01 { background-position:-24px 0px; margin-right:0;}

#ft-row-1-rt li a.twitter01:hover { background-position:-24px -17px; }

#ft-row-1-rt li a.facebook { background-position:-48px 0px; }

#ft-row-1-rt li a.facebook:hover { background-position:-48px -17px; }

#ft-row-b-rt { width:108px; height:16px; margin-right:10px;}

#ft-row-b-rt ul, #ft-row-b-rt li { list-style:none; display:inline;}

#ft-row-b-rt li a { float:right; background:url(../images/social-icons.gif); outline:none; margin-right:8px;}

#ft-row-b-rt li a.google-plus, #ft-row-b-rt li a.google-plus:hover, #ft-row-b-rt li a.twitter01, #ft-row-b-rt li a.twitter01:hover,#ft-row-b-rt li a.facebook, #ft-row-b-rt li a.facebook:hover{ height:16px; width:16px; text-indent:-10000px; }

#ft-row-b-rt li a.google-plus { background-position:0px 0px; }

#ft-row-b-rt li a.google-plus:hover { background-position:0px -17px; }

#ft-row-b-rt li a.twitter01 { background-position:-24px 0px; }

#ft-row-b-rt li a.twitter01:hover { background-position:-24px -17px; }

#ft-row-b-rt li a.facebook { background-position:-48px 0px; margin-right:0; }

#ft-row-b-rt li a.facebook:hover { background-position:-48px -17px; }


div.sideQuoteArea { margin: 0 0 15px 0; width: 182px; border: 1px solid #E0E0E0; background-color: #FCFCFC; color: #000000; }
div.sideQuoteArea2 { margin: 0 0 15px 0; border: 1px solid #E0E0E0; background-color: #FCFCFC; padding: 10px 15px; color: #000000; }
div.sideQuoteAreaText { margin: 0 0 20px 0; text-align: justify; }
div.sideQuoteLHS { margin: 0 10px 5px 0; float: left; }
div.sideQuoteRHS { margin: 10px 0 5px 10px; float: right; }
div.sideQuoteRHS2 { margin: -10px 0 5px 10px; float: right; }


.heading {
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	color:#900;
	}

.subheading {
	color:#295187;
	}

.quotebubble-wide-bttm {
	width:850px;
	margin:20px 0;
}
.quotebubble-wide-bttm .qb-mid {
	background:#ededed;
	padding:5px 20px;
}

.quotebubble-wide-bttm .qb-top {
	height:8px;
	width:100%;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	background:url(../images/quotebubble.gif) no-repeat left -19px;
}

.quotebubble-wide-bttm .qb-bttm {
	height:30px;
	width:100%;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	background:url(../images/quotebubble.gif) no-repeat left -35px;
}